buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120416194839
buildLabel=P-3.2.5-20120416194839
date=20120416
time=1948
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
